[6e7ac1b2-53a9-434c-9ada-baa647b977df]
TIMEMODE="0"
SHOWWELCOME="0"
SHOWBUQIANG="0"
SHOWENLARGEMODE="2"
[reget]
GIVE_PRICE_MODE="0"
[time-up]
UNIT_OPER="0"
[time-down]
UNIT_OPER="0"
[zjcj]
ADD_THEN_GIVE="0"
[plus300]
IS_POSTPHONE="1"
POSTPHONE_TIMER=""11:29:54""
[auto-confirm]
fm.cbDemo.Value=0
fm.cbQiangZhi.Value=1
fm.tbQiangZhi.Text=11:29:55
fm.dropTiqian.ListIndex=0
fm.dropDelay.ListIndex=0
fm.cbBuQiang.Value=1
fm.cbEnableRuntimeCheck.Value=0
fm.tbRuntimeCheckTime.Text=11:29:47
fm.tbGap.Text=200
fm.cbRuntimeCheckOperator.ListIndex=0
fm.tbFuji.Text=700
[plus1]
fm.cbDingShi.Value=0
fm.tbDingShi.Text=11:29:48
fm.tbPlus.Text=700
fm.dropMethod.ListIndex=0
[51hupai]
IsWelcomeRun=1
[plus2]
fm.cbDingShi.Value=0
fm.tbDingShi.Text=11:29:40
fm.tbPlus.Text=1000
fm.dropMethod.ListIndex=0
[start]
TIMEMODE="0"
SHOWWELCOME="0"
SHOWBUQIANG="0"
SHOWENLARGEMODE="2"
